FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_errno_message_flags Member List

This is the complete list of members for tds_errno_message_flags, including all inherited members.

e2big (defined in tds_errno_message_flags) | tds_errno_message_flags |
eilseq (defined in tds_errno_message_flags) | tds_errno_message_flags |
einval (defined in tds_errno_message_flags) | tds_errno_message_flags |